WordPress.org

Support

Support » Plugins and Hacks » [Plugin: tweetable] Warnings/errors from tweetable.

[Plugin: tweetable] Warnings/errors from tweetable.

  • http://www.webmaster-source.com/tweetable-twitter-plugin-wordpress/

    I get the following error and do not know what todo.

    WordPress runs on a solaris platform server.

    Warning: Invalid argument supplied for foreach() in /htdocs/wp-content/plugins/tweetable/admin_menus.php on line 513

    further more i have a warning:
    Warning: Your Twitter account has made more than 95 requests to the Twitter API in this hour. To prevent you from running out of requests, the latest tweets have not been fetched.

    If i tweet from within worpdpress the tweet is not visible in twitter.

    I run the latest tweetable plugin

    Could you please instruct me what todo?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: tweetable] Warnings/errors from tweetable.’ is closed to new replies.